import React from 'react';

const HeroSection = () => {
  return (
    <section className="relative bg-campfire-dark py-20">
      <div className="container-custom">
        <div className="max-w-3xl mx-auto text-center">
          <h1 className="text-4xl md:text-5xl lg:text-6xl font-bold text-campfire-light mb-6">
            Campfire мнеие
          </h1>
        </div>
      </div>
      
      {/* Декоративный градиент */}
      <div className="absolute inset-0 bg-gradient-to-b from-campfire-charcoal/50 to-transparent pointer-events-none" />
    </section>
  );
};

export default HeroSection; 